Bug 163199 - Update www/mod_fastcgi to fix mod_deflate issue.
Summary: Update www/mod_fastcgi to fix mod_deflate issue.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-12 07:50 UTC by gslin
Modified: 2012-01-18 04:40 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.13 KB, patch)
2011-12-12 07:50 UTC, gslin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description gslin 2011-12-12 07:50:00 UTC
Include http://article.gmane.org/gmane.comp.web.fastcgi.devel/2613 patch
to avoid mod_deflate conflicting with mod_fastcgi in some cases.
Comment 1 Edwin Groothuis freebsd_committer 2011-12-12 07:50:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->apache

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2012-01-17 05:44:29 UTC
Responsible Changed
From-To: apache->pgollucci

I will take it.
Comment 3 dfilter service freebsd_committer 2012-01-18 04:31:43 UTC
pgollucci    2012-01-18 04:31:26 UTC

  FreeBSD ports repository

  Modified files:
    www/mod_fastcgi      Makefile 
  Added files:
    www/mod_fastcgi/files patch-mod_fastcgi.c 
  Log:
  - Pull upstream patch 2613 so as not to conflict with mod_deflate [1]
    (http://article.gmane.org/gmane.comp.web.fastcgi)
  - Enable module by default [2]
  
  PR:             ports/156251 [2] ports/163199 [1]
  Submitted by:   Denny Lin <dennylin93@hs.ntnu.edu.tw> [1]
                  Gea-Suan Lin <gslin@gslin.org> [2]
  With Hat:       apache@
  
  Revision  Changes    Path
  1.30      +4 -1      ports/www/mod_fastcgi/Makefile
  1.1       +14 -0     ports/www/mod_fastcgi/files/patch-mod_fastcgi.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Philip M. Gollucci freebsd_committer 2012-01-18 04:31:54 UTC
State Changed
From-To: open->closed

Committed, Thanks!